Bug 237582 - Fix for 223907 breaks ccsd / rgmanager
Summary: Fix for 223907 breaks ccsd / rgmanager
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Cluster Suite
Classification: Retired
Component: magma-plugins   
(Show other bugs)
Version: 4
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Lon Hohberger
QA Contact: Cluster QE
URL:
Whiteboard:
Keywords:
Depends On: 223907
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-04-23 21:28 UTC by Lon Hohberger
Modified: 2009-04-16 20:22 UTC (History)
4 users (show)

Fixed In Version: RHBA-2007:0148
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-05-16 15:56:15 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Comment 2 Lon Hohberger 2007-04-23 21:32:20 UTC
The bug fix for bug #223907 breaks magma-plugins, causing ccsd and rgmanager to
cease to function properly.

Comment 3 Lon Hohberger 2007-04-23 21:33:41 UTC
Patch is linked in #223907 - here:

https://bugzilla.redhat.com/bugzilla/attachment.cgi?id=153300


Note You need to log in before you can comment on or make changes to this bug.